Subject: Re: Av-8b
From: "Steve Bamford" <[email-masked]>
To: José Teixidó -> Web Developer -> ABC Digital <[email-masked]>
Date: Sun, 25 Nov 2001 13:51:04 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: José Teixidó -> Web Developer -> ABC Digital 
  To: [email-masked] 
  Sent: Tuesday, November 06, 2001 3:57 PM
  Subject: Av-8b

  Hi Steve!!!!

  I just finished this kit and while it is not a contest winner I thou I could send it to you. Maybe if you find it worthy you could add it to the ARC Site ;O).

  Just let me know! below is the text and feel free to add, delete, and check the gramar and typos! (my mother language is Spanish and I guess it shows!).

  Let me know what do you think OK?

  José Teixidó

  -------------------------------------------------------------------------------------------
   
  Seems like I finally finished something for a change and I was so happy that I had to share with you guys!.

  This is the Airfix 1/72 Gr7 conveniently modified to represent a AV-8B (most of what is needed already comes in the box) and is the first model I actually start and finish in this 2001. 
   
  Building

  The model is a typically Airfix kit and at the time it was supposed to have the best outline and shape in the scale. 
  At first I though of going wild with it and modify the kit to bring it more up to date. I modified the auxiliary intakes with some thin plasticard (the "windows" near the intake that is) since the kit comes with those "closed" and they are supposed to hinge freely. 

  All the RAF specific detail was removed and I added the "fence" that Airfix missed between the two cannons using plastic card. The well for this fence was carved into the plastic using a scale drawing as a template and a new plan was added just before I slammed the fuselage sides together.

  All the itsy bitsy parts like pitot tubes and the wind direction indicator in front of the cockpit are replaced because the kit parts are way overscaled and very fragile. The Flaps were set apart and reattached in the deployed position as it is normally seen when the Harrier is parked (and believe me if I say it sounds way more easy than it really is, specially the inner flaps!)

  I was about half way through my scratch built cockpit "attempt" when the Hasegawa kit came out and all I can say is I decided to put it together ASAP and use it as a test drone for the "Pastel Wash" technique Mr. Steve Bamford so kindly described in his ARC article.

  The kit required quite an amount of putty, specially in the intakes area and the wing to fuselage joint and I had to prime it twice before it was ready to paint. Then the clear parts got the usual Future (although down here in South America it is called "Glo-Cot") and were attached using some cyano glue (specially the sliding part which had a base wider than the cockpit!). The "payload" came from a Italeri F-16 C/D since the kit weapons would not be correct for a DS bird.

  Paint

  The model represent a AV-8B in the colors VMA-231 used while it was deployed in the Gulf War. It was obvious that the green/dark gray camo wasn`t going to fit well in the desert so the "Ace of Spades" repainted their birds replacing 36081 with 35237 and replacing the green with 36375, so I did the same using Humbrol Enamels equivalents following the standard wrap around camo.

  Once the paint was cured I gave it 3 thin coats of Future and started decaling. The decals came from 3 different sources, including some ESCI decals which were a real pain in the lower, untaned sides. Some of these decals literally exploded in megazillion pieces on contact with water so I ended looking for some extra ESCI decals.

  <insert 13th.jpg> My references showed #13 didn`t carry the "Shark Mouth" that was present in some AV-8Bs so i didn`t add it.

  Weathering

  As said before this was supposed to be a test drone for the "Pastel wash" and all I can say is I just loved every minute of it. Even when this kit has raised lines this technique was very controllable and gave some nice results... better yet, if I didn`t liked I just washed it away with plain water! (don`t forget to seal your matt paint with Future before). 

  Usually the last clear coats boost some contrast on the weathering, specially the washes and this is specially true with the "Pastel wash". I was amazed of the boost in contrast!!!... the near invisible mid gray wash was now a rather smeary black!. Aw well... Live and learn!.

  I usually like my models with little weathering on them, but my references showed the Harriers weathered to a uneven stained finish so after a flat clear cote I gave some extra "dry pasteling" using a Q tip and pastel chalk powder until I was satisfied. Same goes for the areas in contact with the hot nozzles jet wash.

  Well, thats it! Hope you like it and I would like to thank Lance Braman for the excellent article on the (Monogram) AV-8B and for helping me out somany times while I was building this little pup.

  -------------------------------------------------------------------------------------------